Remove the check for movit_shader_rounding_supported, as we now demand 1.30 unconditi...
authorSteinar H. Gunderson <sgunderson@bigfoot.com>
Sun, 7 Feb 2016 11:15:07 +0000 (12:15 +0100)
committerSteinar H. Gunderson <sgunderson@bigfoot.com>
Sun, 7 Feb 2016 11:15:07 +0000 (12:15 +0100)
commitbb8f46837ca4dfa2d085dfbf62e5c27136778712
treefb1a6db8e5e2f50c3bfe19ce6c75ae0705f699ad
parentf6dc1c0685ea7d3bb74e00698cb7221cd03c2bc5
Remove the check for movit_shader_rounding_supported, as we now demand 1.30 unconditionally.
demo.cpp
dither_effect.cpp
init.cpp
version.h